/*css*/
@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import "touchTouch.css";
@import "camera.css";
@import "form.css";
 @import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);
/*Oxygen*/
@import url(//fonts.googleapis.com/css?family=Oxygen);
@import url(//fonts.googleapis.com/css?family=Pontano+Sans);
html, body {
}
 a[href^="tel:"] {
 color: inherit;
 text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	width:100%;
}
.wrapper, .wrapper-extra, .extra-wrap {
	position: relative;
	width: 100%;
	overflow:hidden;
}
.wrapper-after:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.dis-block {
	display: block;
}
.dis-inblock {
	display: inline-block;
}
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}
.txt_cntr {
	text-align: center;
}
.txt_ital {
	font-style: italic;
}
.txt_line_through {
	text-decoration: line-through;
}
.upp {
	text-transform: uppercase;
}
.pos_rel {
	position: relative;
}
.txt_14 {
	font-size: 14px;
}
.marg-left-0 {
	margin-left:0 !important;
}
.marg-right-0 {
	margin-right:0 !important;
}
.marg-left-right-0 {
	margin-left:0 !important;
	margin-right:0 !important;
}
.last-mbot {
	margin-bottom:0 !important;
}
.last-pbot {
	padding-bottom: 0 !important;
}
.last-mpbot {
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.marRight1 {
	margin-right: 23px;
}
.marTop1 {
	margin-top: 17px;
}
.marTop2 {
	margin-top: 15px;
}
.marTop3 {
	margin-top: 27px;
}
.marTop4 {
	margin-top: 27px;
}
.marBot1 {
	margin-bottom: 20px;
}
.marBot2 {
	margin-bottom: 80px;
}
.marBot3 {
	margin-bottom: 10px;
	display: inline-block;
}
.padBot1 {
	padding-bottom: 36px;
	line-height: 18px !important;
}
.border_botom {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 25px;
	padding-bottom: 7px;
}
.fs12 {
	font-size: 12px;
}
.box {
	overflow: hidden;
}
.bold {
	font-weight: bold;
}
.color1 {
	color: #2d2d2d !important;
	text-shadow:none !important;
}
/* Global properties ======================================================== */
html, body {
	padding:0;
	margin:0;
	height:100%;
}
body {
	font:14px/18px "Ubuntu", Arial, Helvetica, sans-serif;
	color:#696868;
	min-width:300px;
	background: url(../images/bg_pattern.png) 0 0 repeat #f5f5f5;
}
#back-top {
	position: fixed;
	left: 51%;
	margin-left: 580px;
	bottom: 90px;
	z-index: 1000;
	display: none;
	width: 58px;
	height: 58px;
	border-radius: 500px;
	background: #323232;
	font:bold 18px/58px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
#back-top:hover {
	background: #000;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.main {
	width:100%;
	height: auto;
	padding:0;/*background: #323a45;*/
}
.bg1 {
	background: #292f39;
}
.div-content {
	width:100%;
	width: 1036px;
	margin:0 auto;
	padding-bottom:0;
	background: #f5f5f5;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
/***********************************************************************/
/*===============================>H-logo-properties=========================*/

h1 {
	display: inline-block;
	margin-top: 0px;
	float: left;
	margin-left: 27px;
}
h1 img {
	max-width: inherit;
}
h1 a {
	display:inline-block;
}
h2 {
	font:bold 30px/30px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	margin-top: 10px;
	text-transform: uppercase;
	display: inline-block;
	width: 100%;
}
h3 {
	font:24px/21px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	margin-top: 59px;
	text-transform: uppercase;
	letter-spacing: 0px;
}
h3.with_icon {
	margin-top: 61px;
	padding-right: 26px;
	background: url(../images/arrow_sign1.png) right 2px no-repeat;
	display: inline-block;
}
h3.v2 {
	margin-bottom: -10px;
}
h4 {
	font:20px/20px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	margin-top: 33px;
	text-transform: uppercase;
	letter-spacing: 0px;
}
h4.v2 {
	font:bold 20px/20px Tahoma, Arial, sans-serif;
	margin-top: 51px;
	margin-bottom: -7px;
}
h4.v3 {
	margin-top: 52px;
}
h5 {
	font:300 44px/44px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	margin-top: 40px;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.txt1 {
	font:55px/48px 'Pontano Sans', Arial, sans-serif;
	color:#9d9d9d;
	margin-top: 58px;
	letter-spacing: 5px;
	text-align: center;
}
.title1 {
	margin-top: 8px;
	font: bold 18px/24px 'Ubuntu', Arial, sans-serif !important;
	color:#323232;
	text-transform: uppercase;
}
.title1.v2 {
	margin-top: 24px;
}
.title2 {
	margin-top: 0px;
	font:bold 14px/20px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	text-transform: uppercase;
}
.title2.v2 {
	margin-top: 10px;
}
.txt_addrs {
	font:12px/24px 'Ubuntu', Arial, sans-serif;
	color:#696868;
	margin-top: 7px;
	text-transform: uppercase;
}
.hline2 {
	border-bottom: 1px solid #dcdcdb;
	margin-top: 30px;
	padding-bottom: 40px;
}
.hline3 {
	border-bottom: 3px double #bababa;
	margin-top: 30px;
	padding-bottom: 43px;
}
.hline3.v2 {
	margin-top: 28px;
	padding-bottom: 8px;
}
.hline3.v3 {
	margin-top: -12px;
	padding-bottom: 45px;
	margin-bottom: -11px;
}
.hline3.v4 {
	margin-top: 28px;
	padding-bottom: 5px;
	margin-bottom: -10px;
}
blockquote {
	margin-top: 18px;
	background: #323232;
	position: relative;
	padding-left: 39px;
	background: url(../images/quote_sign.png) 0 5px no-repeat;
	margin-bottom: 58px;
}
blockquote p {
	margin-top: 0;
	font:12px/18px "Ubuntu", Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #696868;
}
p {
	margin-top: 18px;
}
img {
	max-width:100%;
	height:auto;
	margin-bottom: 0px;
}
.vline2, .vline3 {
	position: absolute;
	width: 1px;
	height: 84%;
	top: 16%;
	right: 0;
	display: inline-block;
	background: #d8d8d8;
}
.vline3 {
	height: 190px;
	top: 33px;
}
.banner1 {
	width: 100%;
	margin-top: 0px;
	padding: 20px 0 36px;
}
.banner1.bord_bot {
	border-bottom: 3px double #dcdcdc;
}
.banner1.v2 {
	padding-bottom: 22px;
	margin-bottom: -2px;
}
.banner1_txt {
	overflow: hidden;
}
.banner1 .banner1_txt1 {
	margin-top: 24px;
	font:bold 18px/24px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	text-transform: uppercase;
}
.banner1 .banner1_txt2 {
	margin-top: -1px;
	font:13px/21px 'Ubuntu', Arial, sans-serif;
	color:#333333;
}
.banner1 p {
	margin-top: -1px;
}
.img_border {
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border: 1px solid #d7d7d7;
}
.img1 {
	margin-top: 26px;
}
.img2 {
	float: left;
	margin-top: 10px;
	margin-right: 14px;
}
.img3 {
	float: left;
	margin-top: 20px;
	margin-right: 18px;
	margin-bottom: 13px;
}
.img4 {
	margin-top: 23px;
	margin-bottom: 6px;
}
.img5 {
	margin-top: 0px;
}
.img6 {
	margin-top: 13px;
}
.num_section {
	float: left;
	width: 60px;
	height: 60px;
	background: #323232;
	font:bold 36px/60px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	text-align: center;
	border-radius: 500px;
	margin-right: 14px;
	margin-top: 10px;
}
.txt_small {
	font:10px/16px 'Ubuntu', Arial, sans-serif;
	color:#9198a2;
	text-transform: uppercase;
}
.comment_txt1 {
	font:14px/16px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	margin-top: 32px;
}
.comment_txt2 {
	float: left;
	font:10px/14px 'Ubuntu', Arial, sans-serif;
	color:#9198a2;
	margin-top: 10px;
	text-transform: uppercase;
}
.comment_link {
	float: right;
	text-transform: uppercase;
	font:10px/14px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	margin-top: 10px;
	padding-right: 32px;
	margin-right: 81px;
	background: url(../images/comment_icon.png) 100% 2px no-repeat;
}
.comment_link:hover {
	color: #e55946;
}
a {
	text-decoration:none;
	cursor:pointer;
	color: #5272a5;
}
a:hover {
	text-decoration:none;
	color: #000;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a.link1 {
	color: #000;
	text-transform: uppercase;
}
a.link1:hover {
	color: #777;
	text-decoration: underline;
}
a.link2 {
	color: #323232;
}
a.link2:hover {
	color: #999;
}
a.link3 {
	color: #323232;
	font:16px/20px 'Ubuntu', Arial, sans-serif;
}
a.link3:hover {
	color: #999;
}
a.link4 {
	color: #696868;
	text-decoration: underline;
}
a.link4:hover {
	color: #000;
}
a.link_comment {
	color: #e35f5b;
	padding-right: 25px;
	background: url(../images/comments_icon.png) right 3px no-repeat;
	margin-right: 80px;
	letter-spacing: 1px;
}
a.link_comment:hover {
	color: #000;
}
#search input {
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	margin: 0;
	background:#323a45;
	border: 1px solid #454a53;
	outline: medium none;
	padding: 11px 4px 11px 16px;
	width: 100%;
	position: relative;
	margin: 4px 0 5px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	text-transform: none;
	height: 41px;
	font:14px/19px "Ubuntu", Arial, Helvetica, sans-serif;
}
#search {
	position: relative;
	margin-top: 32px;
}
#search a {
	background: url("../images/marker1.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 17px;
	width: 20px;
}
#search a:hover {
	background-position:0 -20px;
}
/************Header************/
header {
	padding: 0px 0 0px;
    min-height: 138px;
    margin-bottom: 0px;
}
.bot_line {
	width: 100%;
	height: 1px;
	display: inline-block;
	background: #f2f2f2;
	margin-top: 2px;
	margin-bottom: 42px;
}
/************Content***********/
.day {
	font: bold 18px/20px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	display: block;
	margin-top: 24px;
	padding-bottom: 5px;
	border-bottom: 1px solid #9b9b9b;
	display: inline-block;
}
.year {
	font: bold 12px/15px 'Ubuntu', Arial, sans-serif;
	color:#323232;
	display: block;
	margin-top: 4px;
	letter-spacing: -1px;
	margin-bottom: -11px;
}
.date_section {
	margin-top: 20px;
	float: left;
	width: 102px;
	margin-right: 31px;
	padding: 0px;
	/* text-align: center; */
	border-right: 1px solid #d9dadb;
	padding-bottom: 18px;
}
.date_section .day {
	font: bold 64px/64px 'Ubuntu', Arial, sans-serif;
	color:#323a45;
	display: block;
	margin-top: 18px;
	margin-left: 7px;
}
.date_section .month {
	font:300 15px/15px 'Ubuntu', Arial, sans-serif;
	color:#646a72;
	text-transform: uppercase;
	margin-top: 5px;
	display: block;
	margin-left: 33px;
}
.date_section+p {
	margin-top: 52px;
	overflow: hidden;
	font:300 13px/22px "Ubuntu", Arial, Helvetica, sans-serif;
	color:#323a45;
}
/* ============================= lists ====================== */
.listWithMarker {
	margin: 0;
	margin-top: 18px;
	margin-bottom: 0;
}
.listWithMarker li {
	display: block;
	margin-bottom: 12px;
	padding-left: 15px;
	background: url(../images/list_marker.png) 0 6px no-repeat;
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 9px;
}
.listWithMarker li.last {
	border-bottom: none;
}
.listWithMarker li a {
	color: #727272;
	font:12px/16px "Ubuntu", Arial, sans-serif;
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 0px;
}
.listWithMarker li a:hover {
	color: #000;
}
.listWithMarker2 {
	margin: 0;
	margin-top: 11px;
}
.listWithMarker2 li {
	display: block;
	margin-bottom: 6px;
}
.listWithMarker2 li a {
	color: #696868;
	font:12px/16px "Ubuntu", Arial, sans-serif;
	/* text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: 0px;
}
.listWithMarker2 li a:hover {
	color: #000;
	text-decoration: underline;
}
/* ============================= end lists ====================== */


.more_btn {
	position: relative;
	display: inline-block;
	color:#323232;
	text-decoration:none;
	font:18px/20px "Ubuntu", Arial, sans-serif;
	letter-spacing: 0px;
	z-index: 2;
	padding: 12px 34px;
	margin-top: -2px;
	border: 1px solid #d7d7d7;
	background: #fff;
	border-radius: 7px;
	letter-spacing: 1px;
}
.more_btn:hover, .more_btn .active a {
	color:#fff;
	background: #323232;
}
.more_btn2 {
	color:#323232;
	text-decoration:none;
	font:12px/20px "Ubuntu", Arial, sans-serif;
	margin-top: 11px;
	text-transform: uppercase;
	padding-right: 12px;
	position: relative;
	display: inline-block;
	background: url(../images/arrow1.png) right 7px no-repeat;
	margin-left: 2px;
}
.more_btn2:hover {
	color:#888;
}
.more_btn3 {
	position: relative;
	display: inline-block;
	color:#323232;
	text-decoration:none;
	font:bold 18px/24px "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0px;
	z-index: 2;
	padding: 8px 16px;
	margin-top: 25px;
	border: 1px solid #cdcdcd;
}
.more_btn3:hover {
	color:#fff;
	background: #3a3a3a;
}
figure {
	display: block;
	margin-top: 36px;
}
figure+p {
	margin-top: 33px;
	margin-bottom: 27px;
}
figure.img_inner {
	display: block;
	height: auto;
	line-height: 0;
	padding-bottom: 0px;
	overflow: hidden;
	margin-top: 31px;
	margin-bottom: 0px;
}
figure iframe {
	width: 100%;
	/*max-width:540px;*/
	height: 340px;
}
.cont_txt {
	font:300 18px/26px 'Ubuntu', Arial, sans-serif;
	color:#323a45;
	margin-top: 23px;
}
address {
	margin-top: 24px;
	font-style: normal;
	display: block;
	line-height: 18px;
	margin-bottom: 0px;
}
address dl dt {
	text-transform: uppercase;
	color: #000;
	line-height: 19px;
	margin-bottom: -1px;
}
address dd span {
	position: relative;
	display: inline-block;
	width: 66px;
}
/*********************************start magnifier2*************************************/
.magnifier2 {
	position:relative;
	/*display:block;*/
		display: inline-block;
}
.zoom {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	background: url(../images/magnifier.png) 50% 50% no-repeat;
}
a.magnifier2:hover .zoom {
	opacity: 1
}
a.magnifier2 .zoom {
	opacity: 0;
}
.fs24 {
	font-size: 24px;
	top: 7px;
	position: relative;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer {
	position: relative;
	width: 100%;
	display: block;
	margin-top: 35px;
	border-top: 3px double #bababa;
}
footer.content_pages_footer {
	margin-top: 73px;
}
.main-footer {
	padding-top: 14px;
	padding-bottom: 91px;
	border-top: 3px double #bababa;
	margin-top: 21px;
}
/************start social icons************/
.social {
	display: inline-block;
	overflow:hidden;
	margin-top: 12px;
	float: left;
	margin-right: 14px;
}
.social a {
	display:block;
	float:left;
	width:26px;
	height: 30px;
	overflow:hidden;
	margin-left: 9px;
}
.social a:first-child {
	margin: 0 0 0 0;
}
.social a:hover img {
	margin-top:-30px;
}
/************end social icons************/

.footer_logo {
	display: inline-block;
	overflow:hidden;
	margin-top: 14px;
	float: right;
}
.footer_logo a {
	display:block;
	float:left;
	margin-left: 10px;
}
.footer_logo a:hover img {
	opacity: 0.5;
}
.priv_txt {
	margin-top: 9px;
	color: #949494;
	font: 12px/16px "Ubuntu", Arial, sans-serif;
	letter-spacing: 0px;
	text-transform: uppercase;
}
footer a {
	color:#949494;
}
footer a:hover {
	color:#000;
}
.white_bg {
	background-color: #FFF;
	position: relative;
	min-height: 140px;
	/*border-bottom: 1px solid #d8d8d8;*/
	padding-top: 10px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	

}
.box-1 {
	width: 100%;
	padding: 0px 10px 26px 25px;
	background: #fff;
	margin-top: 60px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}


.box1_col1 {
	float: left;
	width: 274px;
	margin-right: 34px;
	position:relative;
}
.box1_col1.last {
	margin-right: 0;
}
.box-2 {
	width: 100%;
	padding: 0px 0 86px;
	background: #fff;
	margin-top: 0px;
}
.box-3 {
	width: 100%;
	padding: 16px 15px 20px;
	background: #fff;
	margin-top: 30px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	margin-bottom: -10px;
}
.box-3 p {
	margin-top: -1px;
	line-height: 21px;
	font-size: 13px;
}
.box-4 {
	width: 100%;
	padding: 24px 15px 20px;
	background: #fff;
	margin-top: 30px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	margin-bottom: 47px;
}
.box-4 p {
	margin-top: -1px;
	line-height: 21px;
	font-size: 13px;
}
.vline {
	position: relative;
}
.vline:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 1px;
	height: 100%;
	right: -10px;
	top: 75px;
	background: #cbd9dd;
}
.date_img {
	position: absolute;
	left: 1px;
	bottom: 1px;
	background-color: #323232;
	font:bold 18px/40px 'Ubuntu', Arial, sans-serif;
	color:#fff;
	padding: 0 10px;
}
.priv_section_1 p, .priv_section_2 p {
	margin-top: 5px !important;
}
.priv_section_1 {
	float: left;
}
.priv_section_2 {
	float: right;
}
.indent1 {
	margin-top: 13px;
}
.indent2 {
	margin-top: 43px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1039px) {
 .div-content {
width:100%;
border: none;
}
}
 @media only screen and (max-width: 995px) {
 figure iframe {
 width: 100%;
 max-width:100%;
}
 figure a {
width: 100%;
}
 address {
font-size: 12px;
}
 address dd span {
width: 67px;
}
 .box1_col1 {
width: 221px;
margin-right: 20px;
}
}
@media only screen and (max-width: 767px) {
 figure a, img {
width: 100%;
}
 img.no_resize {
width: auto;
}
 .box {
overflow: visible;
}
	/*img:not(.no_resize) {width: 100%;}*/

	.vline2, .vline3 {
border:none;
background: none;
}
 img, .img2, .img3, .img4, .img5 {
 -webkit-box-sizing: border-box; /* Safari */
 -moz-box-sizing: border-box; /*Firefox 1-3*/
 box-sizing: border-box;
}
 .img1, .img4 {
margin-bottom: 20px;
}

	/*.caption{display: none;}*/
	.marTop3 {
margin-top: 0px !important;
}
 header, .white_bg {
min-height: 110px;
}
 .white_bg {
padding-top: 40px;
}
 h1 {
margin-bottom: 20px;
}
 .priv_section_1, .priv_section_2 {
float: none;
}
 .caption span.slider_txt1 {
font:bold 33px/33px 'Ubuntu', Arial, sans-serif;
}
 .caption span.slider_txt2 {
font: 20px/22px 'Ubuntu', Arial, sans-serif;
}
 .caption_bg {
margin-left: 10px;
}
 .box1_col1 {
width: 100%;
}
 h3.with_icon {
margin-top: 30px;
}
 .txt1 {
font: 30px/35px 'Pontano Sans', Arial, sans-serif;
}
 .box-1 {
padding: 0 10px;
}
 .day {
margin-top: 0px;
}
 .banner1.bord_bot2 {
border-bottom: 3px double #dcdcdc;
}
}
 @media only screen and (max-width: 479px) {
 .social {
margin-bottom: 10px;
}
 .priv_txt {
margin-bottom: 20px;
}
 .camera_wrap img {
/*left: -76px;*/
position: relative;
}
}
@media only screen and (max-width: 320px) {
}



.texto_depoimento{
	background-image: url("../images/ff.png");
    color: #FFFFFF;
    padding: 10px;
    position: absolute;
    bottom: 35px;
}


.grid_9.alpha.box-3 > h3 {
    margin-top: 15px;
}

.grid_12.box-3 > h3 {
    margin-top: 15px;
}

.erro{
	border:1px solid #900!important;
}

.gallery-item .grid_3 {
    margin-bottom: 15px;
}